  


               
             
               
<? 


require_once('../rss_fetch.inc');
$url = $rss_fuente;
$rss = fetch_rss($url);
$items = array_slice($rss->items, 0, 10);


foreach ($items as $item ) {
$titulo = $item["title"];
$bajada = $item["description"];
$titulo = utf8_encode($titulo);
$pubDate = $item["pubDate"];

$bajada = utf8_encode($bajada);


?>





              


              

              

<div class="titulo">
<?php echo $titulo ?></div>
  

<div align="justify"><?php echo $bajada ?></div>

<img  src="../linea.gif" />





<?
}
?>
